diff --git a/modules/apps/asset/asset-auto-tagger-service/src/main/java/com/liferay/asset/auto/tagger/model/impl/AssetAutoTaggerEntryModelImpl.java b/modules/apps/asset/asset-auto-tagger-service/src/main/java/com/liferay/asset/auto/tagger/model/impl/AssetAutoTaggerEntryModelImpl.java
index 50515f7c6db095..4cc658303eb946 100644
--- a/modules/apps/asset/asset-auto-tagger-service/src/main/java/com/liferay/asset/auto/tagger/model/impl/AssetAutoTaggerEntryModelImpl.java
+++ b/modules/apps/asset/asset-auto-tagger-service/src/main/java/com/liferay/asset/auto/tagger/model/impl/AssetAutoTaggerEntryModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.auto.tagger.model.impl;
diff --git a/modules/apps/asset/asset-auto-tagger-service/src/main/java/com/liferay/asset/auto/tagger/service/base/AssetAutoTaggerEntryLocalServiceBaseImpl.java b/modules/apps/asset/asset-auto-tagger-service/src/main/java/com/liferay/asset/auto/tagger/service/base/AssetAutoTaggerEntryLocalServiceBaseImpl.java
index d10df87a8871c6..d6ed9f0aa89ef2 100644
--- a/modules/apps/asset/asset-auto-tagger-service/src/main/java/com/liferay/asset/auto/tagger/service/base/AssetAutoTaggerEntryLocalServiceBaseImpl.java
+++ b/modules/apps/asset/asset-auto-tagger-service/src/main/java/com/liferay/asset/auto/tagger/service/base/AssetAutoTaggerEntryLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.auto.tagger.service.base;
diff --git a/modules/apps/asset/asset-auto-tagger-service/src/main/java/com/liferay/asset/auto/tagger/service/impl/AssetAutoTaggerEntryLocalServiceImpl.java b/modules/apps/asset/asset-auto-tagger-service/src/main/java/com/liferay/asset/auto/tagger/service/impl/AssetAutoTaggerEntryLocalServiceImpl.java
index 757c7909fb98a3..f77044ddaf8c9d 100644
--- a/modules/apps/asset/asset-auto-tagger-service/src/main/java/com/liferay/asset/auto/tagger/service/impl/AssetAutoTaggerEntryLocalServiceImpl.java
+++ b/modules/apps/asset/asset-auto-tagger-service/src/main/java/com/liferay/asset/auto/tagger/service/impl/AssetAutoTaggerEntryLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.auto.tagger.service.impl;
@@ -30,7 +30,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(
 	property = "model.class.name=com.liferay.asset.auto.tagger.model.AssetAutoTaggerEntry",
diff --git a/modules/apps/asset/asset-auto-tagger-service/src/main/java/com/liferay/asset/auto/tagger/service/persistence/impl/AssetAutoTaggerEntryPersistenceImpl.java b/modules/apps/asset/asset-auto-tagger-service/src/main/java/com/liferay/asset/auto/tagger/service/persistence/impl/AssetAutoTaggerEntryPersistenceImpl.java
index a7922e45afcb98..d0e416577f8e71 100644
--- a/modules/apps/asset/asset-auto-tagger-service/src/main/java/com/liferay/asset/auto/tagger/service/persistence/impl/AssetAutoTaggerEntryPersistenceImpl.java
+++ b/modules/apps/asset/asset-auto-tagger-service/src/main/java/com/liferay/asset/auto/tagger/service/persistence/impl/AssetAutoTaggerEntryPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.auto.tagger.service.persistence.impl;
diff --git a/modules/apps/asset/asset-auto-tagger-service/src/main/java/com/liferay/asset/auto/tagger/service/persistence/impl/constants/AssetAutoTaggerPersistenceConstants.java b/modules/apps/asset/asset-auto-tagger-service/src/main/java/com/liferay/asset/auto/tagger/service/persistence/impl/constants/AssetAutoTaggerPersistenceConstants.java
index ea26135d60c232..c5a7c49841ba53 100644
--- a/modules/apps/asset/asset-auto-tagger-service/src/main/java/com/liferay/asset/auto/tagger/service/persistence/impl/constants/AssetAutoTaggerPersistenceConstants.java
+++ b/modules/apps/asset/asset-auto-tagger-service/src/main/java/com/liferay/asset/auto/tagger/service/persistence/impl/constants/AssetAutoTaggerPersistenceConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.auto.tagger.service.persistence.impl.constants;
diff --git a/modules/apps/asset/asset-auto-tagger-service/src/test/java/com/liferay/asset/auto/tagger/internal/configuration/persistence/listener/AssetAutoTaggerCompanyConfigurationModelListenerTest.java b/modules/apps/asset/asset-auto-tagger-service/src/test/java/com/liferay/asset/auto/tagger/internal/configuration/persistence/listener/AssetAutoTaggerCompanyConfigurationModelListenerTest.java
index a0259df52405c4..860da12ecdb62e 100644
--- a/modules/apps/asset/asset-auto-tagger-service/src/test/java/com/liferay/asset/auto/tagger/internal/configuration/persistence/listener/AssetAutoTaggerCompanyConfigurationModelListenerTest.java
+++ b/modules/apps/asset/asset-auto-tagger-service/src/test/java/com/liferay/asset/auto/tagger/internal/configuration/persistence/listener/AssetAutoTaggerCompanyConfigurationModelListenerTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.auto.tagger.internal.configuration.persistence.listener;
diff --git a/modules/apps/asset/asset-auto-tagger-service/src/test/java/com/liferay/asset/auto/tagger/internal/configuration/persistence/listener/AssetAutoTaggerSystemConfigurationModelListenerTest.java b/modules/apps/asset/asset-auto-tagger-service/src/test/java/com/liferay/asset/auto/tagger/internal/configuration/persistence/listener/AssetAutoTaggerSystemConfigurationModelListenerTest.java
index 75f86247bbb153..0460c8e9dd0871 100644
--- a/modules/apps/asset/asset-auto-tagger-service/src/test/java/com/liferay/asset/auto/tagger/internal/configuration/persistence/listener/AssetAutoTaggerSystemConfigurationModelListenerTest.java
+++ b/modules/apps/asset/asset-auto-tagger-service/src/test/java/com/liferay/asset/auto/tagger/internal/configuration/persistence/listener/AssetAutoTaggerSystemConfigurationModelListenerTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.auto.tagger.internal.configuration.persistence.listener;
diff --git a/modules/apps/asset/asset-auto-tagger-test/src/testIntegration/java/com/liferay/asset/auto/tagger/internal/osgi/commands/test/AssetAutoTaggerOSGiCommandsTest.java b/modules/apps/asset/asset-auto-tagger-test/src/testIntegration/java/com/liferay/asset/auto/tagger/internal/osgi/commands/test/AssetAutoTaggerOSGiCommandsTest.java
index 82f4be448dad72..7d544c06d9af6a 100644
--- a/modules/apps/asset/asset-auto-tagger-test/src/testIntegration/java/com/liferay/asset/auto/tagger/internal/osgi/commands/test/AssetAutoTaggerOSGiCommandsTest.java
+++ b/modules/apps/asset/asset-auto-tagger-test/src/testIntegration/java/com/liferay/asset/auto/tagger/internal/osgi/commands/test/AssetAutoTaggerOSGiCommandsTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.auto.tagger.internal.osgi.commands.test;
@@ -61,7 +61,7 @@ import org.junit.Test;
 import org.junit.runner.RunWith;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @RunWith(Arquillian.class)
 @Sync
diff --git a/modules/apps/asset/asset-auto-tagger-test/src/testIntegration/java/com/liferay/asset/auto/tagger/internal/test/AssetAutoTaggerTest.java b/modules/apps/asset/asset-auto-tagger-test/src/testIntegration/java/com/liferay/asset/auto/tagger/internal/test/AssetAutoTaggerTest.java
index 7bc1cfda0f1c7d..f328c166aa8bb4 100644
--- a/modules/apps/asset/asset-auto-tagger-test/src/testIntegration/java/com/liferay/asset/auto/tagger/internal/test/AssetAutoTaggerTest.java
+++ b/modules/apps/asset/asset-auto-tagger-test/src/testIntegration/java/com/liferay/asset/auto/tagger/internal/test/AssetAutoTaggerTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.auto.tagger.internal.test;
@@ -49,7 +49,7 @@ import org.junit.Test;
 import org.junit.runner.RunWith;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @RunWith(Arquillian.class)
 @Sync
diff --git a/modules/apps/asset/asset-auto-tagger-test/src/testIntegration/java/com/liferay/asset/auto/tagger/service/persistence/test/AssetAutoTaggerEntryPersistenceTest.java b/modules/apps/asset/asset-auto-tagger-test/src/testIntegration/java/com/liferay/asset/auto/tagger/service/persistence/test/AssetAutoTaggerEntryPersistenceTest.java
index d0482d79d2bc6b..44937856732eda 100644
--- a/modules/apps/asset/asset-auto-tagger-test/src/testIntegration/java/com/liferay/asset/auto/tagger/service/persistence/test/AssetAutoTaggerEntryPersistenceTest.java
+++ b/modules/apps/asset/asset-auto-tagger-test/src/testIntegration/java/com/liferay/asset/auto/tagger/service/persistence/test/AssetAutoTaggerEntryPersistenceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.auto.tagger.service.persistence.test;
diff --git a/modules/apps/asset/asset-auto-tagger-test/src/testIntegration/java/com/liferay/asset/auto/tagger/test/BaseAssetAutoTaggerTestCase.java b/modules/apps/asset/asset-auto-tagger-test/src/testIntegration/java/com/liferay/asset/auto/tagger/test/BaseAssetAutoTaggerTestCase.java
index 0284611f0135fa..cbc69a3a1b296a 100644
--- a/modules/apps/asset/asset-auto-tagger-test/src/testIntegration/java/com/liferay/asset/auto/tagger/test/BaseAssetAutoTaggerTestCase.java
+++ b/modules/apps/asset/asset-auto-tagger-test/src/testIntegration/java/com/liferay/asset/auto/tagger/test/BaseAssetAutoTaggerTestCase.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.auto.tagger.test;
@@ -50,7 +50,7 @@ import org.junit.Assert;
 import org.junit.Before;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 public abstract class BaseAssetAutoTaggerTestCase {
 
diff --git a/modules/apps/asset/asset-auto-tagger-web/src/main/java/com/liferay/asset/auto/tagger/web/internal/servlet/taglib/ui/AssetAutoTaggerSitesFormNavigatorEntry.java b/modules/apps/asset/asset-auto-tagger-web/src/main/java/com/liferay/asset/auto/tagger/web/internal/servlet/taglib/ui/AssetAutoTaggerSitesFormNavigatorEntry.java
index ba6a3dfc0fd76c..2a6807bd6b1ee2 100644
--- a/modules/apps/asset/asset-auto-tagger-web/src/main/java/com/liferay/asset/auto/tagger/web/internal/servlet/taglib/ui/AssetAutoTaggerSitesFormNavigatorEntry.java
+++ b/modules/apps/asset/asset-auto-tagger-web/src/main/java/com/liferay/asset/auto/tagger/web/internal/servlet/taglib/ui/AssetAutoTaggerSitesFormNavigatorEntry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.auto.tagger.web.internal.servlet.taglib.ui;
@@ -37,7 +37,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(immediate = true, service = FormNavigatorEntry.class)
 public class AssetAutoTaggerSitesFormNavigatorEntry
diff --git a/modules/apps/asset/asset-auto-tagger-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/asset/asset-auto-tagger-web/src/main/resources/META-INF/resources/init.jsp
index a758a0db7821a9..41a27d2831ce3f 100644
--- a/modules/apps/asset/asset-auto-tagger-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/asset/asset-auto-tagger-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/asset/asset-auto-tagger-web/src/main/resources/META-INF/resources/sites_admin/asset_auto_tagger.jsp b/modules/apps/asset/asset-auto-tagger-web/src/main/resources/META-INF/resources/sites_admin/asset_auto_tagger.jsp
index 6b7729ff93fdb9..85403e8726b984 100644
--- a/modules/apps/asset/asset-auto-tagger-web/src/main/resources/META-INF/resources/sites_admin/asset_auto_tagger.jsp
+++ b/modules/apps/asset/asset-auto-tagger-web/src/main/resources/META-INF/resources/sites_admin/asset_auto_tagger.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/asset/asset-browser-web/src/main/java/com/liferay/asset/browser/web/internal/configuration/AssetBrowserWebConfigurationUtil.java b/modules/apps/asset/asset-browser-web/src/main/java/com/liferay/asset/browser/web/internal/configuration/AssetBrowserWebConfigurationUtil.java
index e6025b8c00838a..7e8149f5460676 100644
--- a/modules/apps/asset/asset-browser-web/src/main/java/com/liferay/asset/browser/web/internal/configuration/AssetBrowserWebConfigurationUtil.java
+++ b/modules/apps/asset/asset-browser-web/src/main/java/com/liferay/asset/browser/web/internal/configuration/AssetBrowserWebConfigurationUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.browser.web.internal.configuration;
diff --git a/modules/apps/asset/asset-browser-web/src/main/java/com/liferay/asset/browser/web/internal/configuration/AssetBrowserWebConfigurationValues.java b/modules/apps/asset/asset-browser-web/src/main/java/com/liferay/asset/browser/web/internal/configuration/AssetBrowserWebConfigurationValues.java
index a5f36776fe3c8b..64f5068326ace9 100644
--- a/modules/apps/asset/asset-browser-web/src/main/java/com/liferay/asset/browser/web/internal/configuration/AssetBrowserWebConfigurationValues.java
+++ b/modules/apps/asset/asset-browser-web/src/main/java/com/liferay/asset/browser/web/internal/configuration/AssetBrowserWebConfigurationValues.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.browser.web.internal.configuration;
diff --git a/modules/apps/asset/asset-browser-web/src/main/java/com/liferay/asset/browser/web/internal/constants/AssetBrowserPortletKeys.java b/modules/apps/asset/asset-browser-web/src/main/java/com/liferay/asset/browser/web/internal/constants/AssetBrowserPortletKeys.java
index 82ffbae49edeaa..7b54f5e338f978 100644
--- a/modules/apps/asset/asset-browser-web/src/main/java/com/liferay/asset/browser/web/internal/constants/AssetBrowserPortletKeys.java
+++ b/modules/apps/asset/asset-browser-web/src/main/java/com/liferay/asset/browser/web/internal/constants/AssetBrowserPortletKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.browser.web.internal.constants;
